.main {
  width: 100%;
  height: 265px;
  position: relative;
  overflow: hidden
}
.main__inner {
  width: 100%;
  height: 100%
}
.main-bg {
  background: url("/img/support/sprt_main_kv.jpg") no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 100%
}
.main-title {
  font-size: 35px;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;
  top: 115px;
  left: 0;
  width: 100%
}
.lead__inner {
  padding: 44px 0 50px
}
.lead-text {
  font-size: 17px;
  line-height: 34px;
  letter-spacing: .1em;
  text-align: center
}
.project-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-top: 1px solid #707070
}
.project-item,.project-item-blank {
  width: 33.333%;
  min-height: 230px;
  padding: 10px 20px 60px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #707070;
  cursor: pointer;
  transition: background-color .3s;
  will-change: background-color;
  position: relative
}
.project-item--2 {
  border-right: 1px solid #707070;
}
.project-item-blank {
  cursor:auto;
}
.project-item:nth-of-type(2n+2),.project-item-blank:nth-of-type(2n+2) {
  border-left: 1px solid #707070;
  border-right: 1px solid #707070
}
.project-item:hover, .project-item.is-active {
  background: #F7F7F7
}
.project-item:after {
  content: "";
  background: url("/img/common/arrow_under_bl.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  pointer-events: none;
  transition: .3s;
  transform-origin: 50% 70%
}
.project-item.is-active:after {
  transform: rotate(180deg)
}
.project-item__logo {
  text-align: center;
  max-width: 300px;
  height: 130px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 15px
}
.project-item__logo img {
  width: 100%;
  max-width: 100%;
  height: auto
}
.project-item__logo img.plus {
  width: 80%;
}
.project-item__title {
  font-size: 17px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: .06em;
  width: 100%;
  max-width: 310px;
  margin: 0 auto 10px
}
.project-item__lead {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: .06em;
  width: 100%;
  max-width: 310px;
  margin: 0 auto;
  word-break: break-all
}
.project-item-toggle {
  width: 100%
}
.project-more {
  display: none
}
.project-more--pc {
  background: #F7F7F7;
  width: 100%;
  height: 0;
  overflow: hidden;
  will-change: height;
  transform: translateZ(0)
}
.project-more--pc.is-open {
  height: 500px;
  border-bottom: 1px solid #707070
}
.project-more__inner--pc {
  width: 790px;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center
}
.project-more__thumb--pc {
  width: 280px
}
.project-more__thumb--pc img {
  width: 100%;
  height: auto
}
.project-more__info--pc {
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  width: 565px;
  padding: 0 0 0 40px
}
.project-more__logo--pc {
  margin: 0 0 15px
}
.project-more__logo--pc img {
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}
.ie .project-more__logo--pc img {
  height: 100%
}
.project-more__text--pc {
  line-height: 24px;
  margin: 0 0 25px
}
.project-more__link--pc {
  font-size: 13px;
  line-height: 0;
  width: 150px;
  height: 30px
}
.project-more__link--pc a {
  background: #01B3E3;
  color: #fff;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #01B3E3;
  transition: .3s
}
.project-more__link--pc a:hover {
  color: #01B3E3;
  background: #fff
}
.project-more__link--pc a:after {
  content: ">";
  display: inline-block;
  margin-left: 20px
}
.ie .project-more__link--pc a {
  padding-top: 6px
}
.ie .project-more__link--pc a:after {
  position: relative;
  top: -4px
}
@media screen and (max-width: 767px) {
  .main {
    height: auto
  }
  .main-bg {
    background: url("/img/support/sprt_main_kv_sp.jpg") no-repeat center top;
    background-size: cover;
    height: 54.93vw
  }
  .main-title {
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 24vw;
    width: 100%
  }
  .lead__inner {
    padding: 8vw 0
  }
  .lead-text {
    font-size: 3.73vw;
    line-height: 6.67vw;
    text-align: center
  }
  .project-wrapper {
    display: block
  }
  .project-item{
    width: 100%;
    min-height: 0;
    padding: 1.33vw 8vw 16vw;
    display: block;
    border-right: 0 none
  }
  .project-item:nth-of-type(2n+2){
    border-left: 0 none;
    border-right: 0 none
  }
  .project-item-blank {
    display:none;
  }
  .project-item.is-active .project-item-close--sp {
    display: block
  }
  .project-item:after {
    bottom: 4.53vw;
    width: 9.33vw;
    height: 9.33vw;
    pointer-events: none;
    transform-origin: 50% 50%
  }
  .project-item-close--sp {
    position: absolute;
    height: 13.33vw;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: none
  }
  .project-item__logo {
    text-align: center;
    max-width: 74.67vw;
    height: auto;
    min-height: 29.33vw;
    padding: 8vw 0 5.33vw;
    margin: 0 auto 2.67vw
  }
  .project-item__logo img {
    max-width: 100%;
    height: auto
  }
  .project-item__title {
    font-size: 4.27vw;
    line-height: 6.4vw;
    max-width: 100%;
    margin: 0 auto 1.33vw
  }
  .project-item__lead {
    font-size: 3.73vw;
    line-height: 5.87vw;
    max-width: 100%
  }
  .project-more {
    display: block;
    overflow: hidden
  }
  .project-more__thumb {
    padding: 5.33vw 0
  }
  .project-more__thumb img {
    width: 100%;
    height: auto
  }
  .project-more__text {
    font-size: 3.73vw;
    line-height: 5.87vw
  }
  .project-more__link {
    font-size: 5.07vw;
    width: 74.13vw;
    height: 14.4vw;
    margin: 8vw auto
  }
  .project-more__link a {
    background: #01B3E3;
    color: #fff;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #01B3E3
  }
  .project-more__link a:after {
    content: ">";
    display: inline-block;
    margin-left: 5.33vw
  }
  .project-more--pc {
    display: none
  }
}


.link_wel {
    font-size: 13px;
    line-height: 0;
    width: 150px;
    height: 30px;
    margin: 25px 0;
}
.link_wel a {
  background: #01B3E3;
  color: #fff;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #01B3E3;
  transition: .3s;
}
.link_wel a:hover {
  color: #01B3E3;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .link_wel {
    font-size: 5.07vw;
    width: 74.13vw;
    height: 14.4vw;
    margin: 5vw auto;
  }
}